package com.qmth.distributed.print.business.bean.marking;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 转化的pdf文件存储
 * @Author: CaoZixuan
 * @Date: 2022-04-15
 */
public class ConvertJpgStorage {
    @ApiModelProperty("jpg附件id")
    private Long attachmentId;

    @ApiModelProperty("jpg是题卡的第几页")
    private Integer index;

    public Long getAttachmentId() {
        return attachmentId;
    }

    public void setAttachmentId(Long attachmentId) {
        this.attachmentId = attachmentId;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }
}
